[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dpkg build problem

Sheldon E. Newhouse writes ("dpkg build problem"):
> I have been using slackware 2.3 and wanted to try out a few debian
> packages to see if I would want to change. 
>  I downloaded dpkg-1.0.5, but have been unable to compile it. 

Your ncurses is horribly out of date and broken.
Upgrade to Debian :-).


Reply to: